@charset "UTF-8";
/* CSS Document */


body{
	background-color:#FFF;
	background-image:url(../imagenes/background.jpg);
	background-repeat:repeat-x;
	margin:0px;
}

/* Estios generales */

img{
	border:0px;
}

.titulo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
}

.parrafo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}


#contendio_general{
	width:900px;
	height:auto;
	margin:0px auto 0px auto;
	background-color:#FFF;	
	padding:0px 0px 20px 0px;
}

#pleca_seccion{
	width:900px;
	height:167px;
	overflow:hidden;
	background-color:#000;
}

#contenido_principal{
	width:860x;
	height:620px;
	padding:20px 20px 0px 20px;
}

#contenedor{
	width:850px;
	height:70px;
	padding-top:20px;
}

#info{
	width:600px;
	height:70px;
	float:left;
}

#info p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin:0px;
}

#imagen{
	width:200px;
	height:70px;
	float:right;
	border:none;
}